* {
	margin: 0px;
	padding: 0px;
	outline: none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'latolight' !important;
	color: #fff !important;
	line-height: 33px !important;
	font-size: 21px !important;
	background: #0163ce url(../images/bg.png) no-repeat top center !important;
}
.txt-algncenter
{
	text-align:center;	
}

.txt-algnleft
{
	text-align:left;	
}
.txt-algnrght
{
	text-align:right;	
}


.logo
{
	padding:46px 0 62px 0;
	text-align:center;
}
.logo img
{
	max-width:100%;	
}
.toptel01
{
	text-align:center;
	font-size:22px;
	color:#fff;	
	line-height:34px;
	display:none;
	margin:20px 0 0px!important   ; font-family: 'latobold';

}
.toptel01 a
{
	color:#fff;
	border:1px solid #980000;
	background:#980000;
	padding:3px 8px;
	display:block;	
	border-radius:4px;
	font-size:19px;
}
.toptel01 a:hover, .toptel01 a:focus{ color:#fff; background:#111c4a; text-decoration:none;}
.navwrap
{
	padding:0 25px;
}
.menutxt {
	float: left;
	height: 55px;
	padding: 0px 0 0 10px;
	font-size: 16px;
	line-height: 55px;
	display:none;
	font-weight:bold;
	color:#fff;font-family: 'latobold';
	text-transform:uppercase;
}
.navbar-toggle
{
	padding: 12px 7px !important;	
}
.icon-bar{ background:#fff !important;}
.icon-bar:hover{ background:#999 !important;}
.navbar{	background:none !important;
	border:none !important;
	margin:0 !important;
	min-height:inherit !important;
}
.navbar-nav {
    margin: 0 !important;
}
ul.navbar-nav
{
	list-style:none;
	width:100%;
	background:none !important;
	border:none !important;

}
ul.navbar-nav li
{
	text-transform:uppercase;
	font-family: 'Conv_Parade-Normal';
	margin:0 2% 0 0;
	width:23%;
	text-align:center;
	font-weight:bold;
}
ul.navbar-nav li a.menulink {
	font-size:22px;	padding: 0 35px;
	color: #fff;
	line-height: 58px;
	text-decoration: none;
	cursor:pointer;
	transition: background-color 0.3s ease;
	border-radius:4px;
}
ul.navbar-nav li a.menulink:hover {
	color:#fff;
	text-decoration: none;
	background:#ffd602;	border-radius:4px;

}
ul.navbar-nav li a.current, ul.navbar-nav li a.selected, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.current:focus  {
	font-size:22px;
	color: #fff !important;
	line-height: 58px;
	padding: 0 35px;
	text-decoration: none;
	background:#ffd602;	border-radius:4px;

}
.menu1 a.menulink {
	background:#f84828;
}
.menu2 a.menulink {
	background:#f9800d;
}
.menu3 a.menulink {
	background:#00cf88;
}
.menu4 a.menulink {
	background:#9cca00;
}

.banner
{
	border:8px solid #fff;
	border-radius:6px;
	margin:8px 0 0 0;
	position:relative;
}
.banner img
{
	width:100%;	
}
.caption-block
{
	background:rgba(0, 0, 0, 0.6);
	padding:25px;	
}
 .carousel-caption {
    bottom: 10% !important;
    font-size: 17px;
    left: 4% !important;
    line-height: 30px !important;
    padding: 0 !important;
    right: inherit !important;
    text-align: left !important;
	text-shadow:none !important;
	width:80% !important;
}
.carousel-caption .title {
    color: #fff;
    font-family: 'latobold';
    font-size: 42px;
    font-weight: normal;
    margin: 0 0 10px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  	text-transform:uppercase; 
}
.carousel-caption .title2 {
    color: #f4f4f4;
    font-family: 'latobold';
    font-size: 16px;
    font-weight: normal;
	text-transform:uppercase;
    margin: 15px 0 20px;    line-height: 30px !important;

}
.carousel-caption img{ width:auto !important;}
.bodycontent
{
	padding:40px 0;	
}
.mid-block
{
}
.midcontent
{
	background:#fff;
	border-bottom-left-radius:18px;
	border-bottom-right-radius:18px;
	padding:28px 15px;
	text-align:center;
	font-size:14px;
	line-height:24px;
	color:#666;
}
.mid-block .title
{
	margin:0px 0 12px;
	color:#0163ce;
	font-size:20px;
	font-family: 'Conv_Parade-Normal';
	font-weight:bold;
}
.mid-block .title a
{
	color:#0163ce;
}
.mid-block .title a:hover, .mid-block .title a:focus{ color:#000; }
.mid-imgholder
{
	text-align:center;	
}
.mid-imgholder img{ width:100%;	border-top-left-radius:18px;
	border-top-right-radius:18px;
 }
.page-title
{
	font-size:36px;
	margin:	0 0 18px;
	font-family: 'Conv_Parade-Normal';
	text-transform:uppercase;
	font-weight:bold;		
}
.bottomwrap
{
	background:url(../images/bottom-bg.jpg) no-repeat top center;
	background-size:cover;
	padding:110px 0;
	font-size:17px;
	line-height:33px;	
}
.bottomwrap .title
{
	text-transform:uppercase;
	font-family: 'Conv_Parade-Normal';
	font-weight:bold;
	margin:0 0 18px;
	font-size:38px;
}
.bottomwrap a
{
	border:2px solid #fff;
	border-radius:38px;
	padding:10px 0;
	display:block;
	text-align:center;
	color:#fff;
    font-family: 'latobold';
	text-transform:uppercase;		
}
.bottomwrap a:hover, .bottomwrap a:focus
{
	background:#fff;
	color:#000;
	text-decoration:none;	
}
.testi-wrap
{
	padding:60px 0;
	font-size:15px;
	line-height:27px;	
}
.hr
{
	width:20%;
	margin:0 auto;
	height:6px;
	background:#fff;
	margin-bottom:35px;	
}
.testi-wrap .txt1
{
    font-family: 'latobold';
	font-style:italic;
	margin:3px 0 0 0;
}
.carousel-indicators li{ padding:0 4px !important;}
.carousel-indicators li {
    background-color:#fff !important;
    border: none !important;
	
    border-radius: 20px !important;
    cursor: pointer;
    display: inline-block;
    height: 25px !important;
    margin: 0px !important;
    text-indent: -999px;
    width: 25px !important;
}
.carousel-indicators .active {
    background-color: #eee600 !important;
    height: 25px !important;
    margin: 0;
    width: 25px !important;
}
.carousel-indicators{bottom: -63px !important;}
.footerwrap
{
	background:url(../images/footer-bg.png) no-repeat top center;
	padding:285px 0 0 0;
	font-size:15px;
	line-height:28px;	
}
.footer-content
{
	border-bottom:1px solid #fff;
	padding:0 0 35px;	
}
.footer-content .title
{
	font-family: 'Conv_Parade-Normal';
	font-weight:bold;
	margin:0 0 15px;
	font-size:20px;
}
.footer-content .txt1
{
	color:#FF0;	
}
.footer-content .txt2
{
    font-family: 'latobold';
	font-size:37px;
}
.socials img
{
	margin:0 3px;	
}
.copyright
{
	padding:10px 0;
	text-transform:uppercase;
	text-align:center;
	color:#a8a8a8;	
}
.copyright a
{
	color:#FF0;	
}
.copyright a:hover, .copyright a:focus
{
	color:#fff;	
}
.gallery-block {
    margin-bottom: 25px;
}
.gallery-block img {
    width: 100%;
	height:240px;
}
.box-in img {
    width: 100%;
}
.gallery-block {
    opacity: 1;
    transform: scale(1, 1);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
}
.gallery-block:hover {
    opacity: 0.7;
    position: relative;
    transform: scale(1.05, 1.07);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    z-index: 9;
}
.modal-title
{
	font-family: 'Conv_Parade-Normal';
	font-size:28px;
	font-weight:bold;
	color:#000;
}
.modal-body{ color:#666; font-size:14px;}
.modal-body ul{ margin:0 0 0 22px;}
.gallery-block002 {
    margin-bottom: 25px;
	height:240px;
	overflow:hidden;    


}
.gallery-block002 img {
    width: 100%;
}
.box-in img {
    width: 100%;
}
.gallery-block002 {
    opacity: 1;
    transform: scale(1, 1);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
}
.gallery-block002:hover {
    opacity: 0.7;
    position: relative;
    transform: scale(1.05, 1.07);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    z-index: 9;
}
